/*
Theme Name: Peter Donoghue
Description: BBTDigital Custom theme
Author: John Andrew Jose - BBTDigital
Version: 1.0.0
Template: canvas
*/

/*@import url("../canvas/style.css");*/

/*Global*/
html, body, p{
	font-family: 'Roboto', sans-serif;
}

p {
    font: normal 18px/21px 'Roboto', arial, sans-serif!important;
    margin-bottom:20px!important;
}
.gold{
	color: #ffba08
}

.white{
	color: #FFF
}
.blue{
	color: #22007c
}

.dots{
	font-size: 40px
}

.mainspacer{
	padding-left:60px;
	padding-right:60px
}

.btn_light{
	border: 1px solid #22007c;
	padding: 8px 15px;
	border-radius: 10px;
	font-weight: bold;
	text-decoration: none!important;
}
a.btn_light:hover{
	color: #22007c
}

.dropdown-submenu:hover{
	display: block;
}

.page_title{
	text-transform: uppercase;
}

.quote_text{
	font-size: 27px;
	font-weight: bold;
}
.quote_icon{
	width: 60px;
	padding: 25px 0 25px 0;
}

.testimonial_author{
	text-align: right;
	font-size: 18px;
	font-weight: bold;
	padding-top: 45px
}

/*Menu*/

.arrow-down {
	width: 0;
    height: 0;
    border-left: 20px solid transparent!important;
    border-right: 20px solid transparent!important;
    background-color: transparent!important;
    border-top: 20px solid #ffba08!important;
    padding: 0!important;
    border-bottom: 1px solid transparent!important;
}




.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

.navbar a{
	color: #22007c;
}

/*Home*/
.home .wpb_content_element{
	margin-bottom: 0!important
}
.home.vc_responsive .wpb_row .vc_span12{
	padding-right: 0!important;
	padding-left: 0!important
}
.home .wpb_row{
	margin-left: 0!important;
	margin-right: 0!important
}

.home .wpb_row{
	margin-bottom: 0!important
}
/*Header*/
#header{
	padding-top: 15px!important;
	padding-bottom: 15px!important 
}

#header .navbar-default{
	background-color: transparent;
	border-color: transparent;
	margin-bottom: 0
}

#logo{
	width: 155px
}
#header .nav > li > a, #header .nav > li  a{
	color: #22007c;
    background-color: transparent;
    font-size: 15px;
    font-weight: bold;
}


#header .nav > li:hover:after{
	content: '•';
    color: #ffba08;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    width: 100%;
    font-size: 32px;
    font-weight: bold;
    line-height: 10px;
    margin-top: -10px;
	-o-transition:3s;
	-ms-transition:3s;
	-moz-transition:3s;
	-webkit-transition:3s;
	/* ...and now for the proper property */
	transition:3s;
}
#header .nav > li.active:after, #header .nav > li.current-menu-item:after, #header li.current_page_ancestor:after{
    content: '•';
    color: #ffba08;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    width: 100%;
    font-size: 32px;
    font-weight: bold;
    line-height: 10px;
    margin-top: -10px;
}

#header .navbar-brand{
	height: auto;
	padding: 0;
	margin-left: 0

}

#banner{
	height: 592px;
	background-image: url('images/banner1.png');
	background-attachment: fixed;
	background-position:center -73px;
	background-repeat:no-repeat;
	background-size: cover;
	text-align: center;
}
#banner .intro{
	font-size: 50px;
	font-weight: bold;
	//padding-top: 135px;
	padding-top: 5%;
	text-transform: uppercase;
}

#banner .subintro{
	font-size: 25px;
	font-weight: bold;
}

#banner .introloc{
	font-size: 16px;

}

#banner .dots{
	padding: 25px 0;
	line-height: 10px
}

#banner .btn{
	padding: 20px 30px;
	border:1px solid #ffba08;
	border-radius: 15px;
	margin-top: 40px;
	font-weight: bold;
}
#banner .btn:hover{
	color: #ffba08
}

/*Content*/

/****************Home Section 2*/
#bluesection{
	background-color: #220367;
	color: #FFF;
	padding: 55px 0
}

#bluesection p{
	color: #FFF
}

#bluesection a{
	text-decoration: underline;
	color: #FFF;
}
#bluesection .dots{
	line-height: 25px;
    margin-bottom: 0px;
}

#bluesection h3{
	font-size: 27px;
	margin-bottom: 20px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 10px
}

#bluesection h1, #bluesection h2, #bluesection h3{
	color: #ffba08
}
#bluesection h1{
	margin: 0 0 15px 0;
}

#bluesection .btn_light{
	color: #FFF;
	border-color: #FFF
}

/****************Home Section 3*/
#homesection3{
	padding-top: 55px;
	padding-bottom: 55px
}
#homesection3 .dots{
	line-height: 28px;
    border-bottom: 1px solid #220367;
    margin-bottom: 15px;
}

#homesection3 h3{
	font-size: 27px;
	color: #22007c;
	line-height: 27px;
	font-weight: bold;
	margin: 0
}
#homesection3 h4{
	font-size: 19px;
	color: #22007c;
	line-height: 19px;
	font-weight: bold;
	margin: 0
}

#homesection3 .section_3{
	margin-bottom: 13px
}
#homesection3 .section_content{
	font-size: 18px;
	color: #000
}

#homesection3 .btn_light{
	margin-top: 15px;
	font-size: 16px
}


/****************Home testimonial*/
#testmonial_section{
	height: 447px;
	background-image: url('/wp-content/uploads/2016/05/home3.png');
	background-attachment: fixed;
	background-position:top center;
	background-repeat:no-repeat;
	background-size: cover;
}
#testmonial_section h3{
	font-size: 27px;
	font-weight: bold;
}

#testmonial_section .row{
	margin-top: 65px
}

#testmonial_section .quote_icon{
	width: 60px;
}
#testmonial_section .testimonial_author{
	text-align: right;
    padding-top: 55px;
    color: #FFF;
    font-weight: bold;
    font-size: 18px;
}


/************Section 4*/
#goldsection{
	background-color:  #ffba08;
	color: #FFF
}
#goldsection p{
	color: #FFF
}

#goldsection a{
	text-decoration: underline;
	color: #FFF;
}

#goldsection .row{
	padding-top: 55px;
	padding-bottom: 55px
}

#goldsection .dots{
	border-bottom: 1px solid #FFF;
    line-height: 30px;
    margin-bottom: 15px
}

#goldsection .btn_light{
	border: 1px solid #FFF;
	color: #FFF;
	margin-top: 20px
}

#goldsection a.btn_light:hover{
	color: #FFF
}
#goldsection h3{
	font-size: 27px;
	line-height: 27px;
	font-weight: bold;
	margin: 0 0 25px 0
}
#goldsection .subtitle{
	font-size: 19px;
	line-height: 19px;
	font-weight: bold;
	margin: 0
}

#goldsection .col-md-7 h3{
	margin-bottom: 15px
}

#goldsection h1{
	margin: 0 0 15px 0;
}

/****Section 5*/

#homesection5{
	height: 553px;
	background-image: url('/wp-content/uploads/2016/05/home2.png');
	background-attachment: fixed;
	background-position:top center;
	background-repeat:no-repeat;
	background-size: cover;
}

#homesection5 .quote_icon{
	width: 60px;
}
#homesection5 .section_content{
	font-size: 27px;
	font-weight: bold;
}

#homesection5 .testimonial_author{
	text-align: right;
	font-size: 18px;
	font-weight: bold;
	padding-top: 45px
}

#homesection5 .dots{
	border-bottom: 1px solid  #22007c;
	line-height: 25px;
}

#homesection5 .section_right{
	margin-top: 145px
}

#homesection5 .section_right h3{
	font-size: 27px;
	font-weight: bold;
}
#homesection5 .section_right .name{
	font-size: 20px;
	font-weight: bold
}
#homesection5 .section_right .desc{
	font-size: 18px;
}

#homesection5 .left_section{
	padding-top: 55px
}

/*Contact*/
#contact{
	min-height: 662px;
	padding-top: 75px;
	padding-bottom: 75px;
	background-image: url('/wp-content/uploads/2016/05/contact1.png');
	background-attachment: fixed;
	background-position:top center;
	background-repeat:no-repeat;
	background-size: cover;
	color: #ffba08
}

#contact p{
	color: #ffba08
}
#contact .dots{
	border-bottom: 1px solid #ffba08
}
#contact .largedots{
	font-weight: bolder;
	font-size: 45px;
	line-height: 40px;
	color: #ffba08
}
#contact a{
	color:  #ffba08;
	border-color:  #ffba08
}
#contact input, #contact textarea, #contact select {
	background-color: transparent;
	width: 100%;
	border: 1px solid #ffba08;
	border-radius: 8px;
	padding:  10px;
	margin-bottom: 15px;
	color: #FFF
}
#contact option{
	background-color: #ffba08
}
#contact input[type=submit]{
	color: #ffba08;
    font-weight: bold;
    float: right;
    width: 20%;
    margin-top: -50px;
}

#contact .contentDot{
	border: none!important;
    line-height: 14px;
    font-size: 30px;
}
#contact h3{
	font-size: 22px;
	font-weight: bold;
}
#contact .name, #contact .position{
	font-size: 20px;
	font-weight: bold;
}
#contact .pnumber, #contact .email{
	font-size: 18px;
	font-weight: bold;
}
#contact ::-webkit-input-placeholder {
   color: #FFF;
   font-style: italic;
}

#contact :-moz-placeholder { /* Firefox 18- */
   color: #FFF;  
   font-style: italic;
}

#contact ::-moz-placeholder {  /* Firefox 19+ */
   color: #FFF;  
   font-style: italic;
}

#contact :-ms-input-placeholder {  
   color: #FFF;  
   font-style: italic;
}

#contact .gform_wrapper .top_label .gfield_label{
	display: none!important
}

#contact .gfield_error {
	background-color: transparent!important;
	border-top: none!important; 
	border-bottom: none!important; 
}

/*Footer*/
#footer{
	padding: 75px 0 75px 0;
	text-align: center;
	font-size: 16px!important;
    font-weight: bold!important;
    color: #000000!important;
}